Subject: Re: [PATCH][BNX2]: Disable MSI on 5706 if AMD 8132 bridge is present

From: Jeff Garzik <[email-masked]>
Date: Fri, 29 Sep 2006 17:28:39 -0400

Michael Chan wrote:
> AMD believes this incompatibility is unique to the 5706, and
> prefers to locally disable MSI rather than globally disabling it
> using pci_msi_quirk.

Why is it unique to the 5706?  Is this just a guess on AMD and 
Broadcom's part?

	Jeff